<h1>WPSSO Organization Markup</h1><h3>Manage Organizations, Publishers, Performers, and More, for Schema Markup and Google Rich Cards / Knowledge Graph / SEO</h3>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Organization Markup</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>WPSSO Core extension to manage Organizations and additional Schema Article / Event properties (Publisher, Organizer, Performer, etc.).</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>1.1.4</td></tr>
<tr><th align="right" valign="top" nowrap>Requires At Least</th><td>WordPress 3.8</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To</th><td>WordPress 4.9</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>publisher, organization, local seo, local business, schema, schema.org, markup, article, event, location, knowledge graph, seo</td></tr>
</table>

<h2>Description</h2>

<p><img class="readme-icon" src="https://surniaulula.github.io/wpsso-organization/assets/icon-256x256.png"></p>

<p><strong>Manage Organization markup for Google's Rich Cards and Knowledge Graph.</strong></p>

<p>Customize your WebSite name, alternate name, description, and URL for each WordPress local / language / region.</p>

<p>Select an Organization sub-type (Corporation, Educational, NGO, Performing Group, etc.), logo and/or banner for Schema Articles.</p>

<p>Add Local SEO Place / Location information to your Schema Organization markup.</p>

<p>Select a different Publisher for your Schema Article markup (<a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO JSON Pro extension</a> required).</p>

<p>Select an Organizer or Performer for the Schema Event markup (<a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO JSON Pro extension</a> required).</p>

<p>Select a Hiring Organization for the Schema Job Posting markup (<a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO JSON Pro extension</a> required).</p>

<p><strong>WPSSO ORG is <em>incredibly fast</em> and coded for performance:</strong></p>

<p>WPSSO Core and its extensions make full use of all available caching techniques (persistent / non-persistent object and disk caching), and load only the PHP library files and object classes they need, keeping their code small, fast, and light.</p>

<p>WPSSO Core and its extensions are fully tested and compatible with PHP v7.x (PHP v5.3 or better required).</p>

<h3>WPSSO Core Plugin Prerequisite</h3>

<p>WPSSO Organization Markup is an extension for the WPSSO Core plugin &mdash; which creates complete &amp; accurate meta tags and Schema markup from your content for social sharing, social media / SMO, search / SEO / rich cards, and more.</p>

<p>The WPSSO ORG Free extension works with either the Free or Pro version of WPSSO Core (Main Plugin).</p>

<p>The <a href="https://wpsso.com/extend/plugins/wpsso-organization/?utm_source=wpssoorg-readme-prereq">WPSSO ORG Pro extension</a> uses many WPSSO Core Pro features, which requires an active and licensed <a href="https://wpsso.com/?utm_source=wpssoorg-readme-prereq">WPSSO Core Pro plugin</a>.</p>

<h3>Quick List of Features</h3>

<h4>WPSSO ORG Free / Standard Features</h4>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Extends the features of WPSSO Free or Pro.</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Manage properies of the Schema Organization markup for your front page:</p>

<ul>
<li>WebSite Name (localized)</li>
<li>WebSite Alternate Name (localized)</li>
<li>WebSite Description (localized)</li>
<li>WebSite URL (localized)</li>
<li>Organization Logo Image URL</li>
<li>Organization Banner (600x60) URL</li>
<li>Organization Schema Type:

<ul>
<li>Schema Type <a href="https://schema.org/Organization">schema.org/Organization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Airline">schema.org/Airline</a></li>
<li>Schema Type <a href="https://schema.org/Corporation">schema.org/Corporation</a></li>
<li>Schema Type <a href="https://schema.org/EducationalOrganization">schema.org/EducationalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/CollegeOrUniversity">schema.org/CollegeOrUniversity</a></li>
<li>Schema Type <a href="https://schema.org/ElementarySchool">schema.org/ElementarySchool</a></li>
<li>Schema Type <a href="https://schema.org/MiddleSchool">schema.org/MiddleSchool</a></li>
<li>Schema Type <a href="https://schema.org/HighSchool">schema.org/HighSchool</a></li>
<li>Schema Type <a href="https://schema.org/Preschool">schema.org/Preschool</a></li>
<li>Schema Type <a href="https://schema.org/School">schema.org/School</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/GovernmentOrganization">schema.org/GovernmentOrganization</a></li>
<li>Schema Type <a href="https://schema.org/MedicalOrganization">schema.org/MedicalOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/Dentist">schema.org/Dentist</a></li>
<li>Schema Type <a href="https://schema.org/Hospital">schema.org/Hospital</a></li>
<li>Schema Type <a href="https://schema.org/Pharmacy">schema.org/Pharmacy</a></li>
<li>Schema Type <a href="https://schema.org/Physician">schema.org/Physician</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/NGO">schema.org/NGO</a></li>
<li>Schema Type <a href="https://schema.org/PerformingGroup">schema.org/PerformingGroup</a>

<ul>
<li>Schema Type <a href="https://schema.org/DanceGroup">schema.org/DanceGroup</a></li>
<li>Schema Type <a href="https://schema.org/MusicGroup">schema.org/MusicGroup</a></li>
<li>Schema Type <a href="https://schema.org/TheaterGroup">schema.org/TheaterGroup</a></li>
</ul></li>
<li>Schema Type <a href="https://schema.org/SportsOrganization">schema.org/SportsOrganization</a>

<ul>
<li>Schema Type <a href="https://schema.org/SportsTeam">schema.org/SportsTeam</a></li>
</ul></li>
</ul></li>
</ul></li>
<li>Organization Place / Location (<a href="https://wordpress.org/plugins/wpsso-plm/">WPSSO PLM</a> extension required) </li>
<li>Google Knowledge Graph Social Profile URLs:

<ul>
<li>Facebook Business Page URL (localized)</li>
<li>Google+ Business Page URL (localized)</li>
<li>Instagram Business Page URL (localized)</li>
<li>LinkedIn Company Page URL (localized)</li>
<li>Myspace Business Page URL (localized)</li>
<li>Pinterest Company Page URL (localized)</li>
<li>Soundcloud Business Page URL (localized)</li>
<li>Tumblr Business Page URL (localized)</li>
<li>Twitter Business @username (localized)</li>
<li>YouTube Business Channel URL (localized)</li>
</ul></li>
</ul>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Select a more specific Schema Organization sub-type for Google's Organization markup.</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Include Place / Location information in your Schema Organization markup when used in combination with the <a href="https://wordpress.org/plugins/wpsso-plm/">WPSSO Place / Location and Local Business Meta</a> extension.</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Download the Free version from <a href="https://surniaulula.github.io/wpsso-organization/">GitHub</a> or <a href="https://wordpress.org/plugins/wpsso-organization/">WordPress.org</a>.</p>

<h3>Quick List of Features (Continued)</h3>

<h4>WPSSO ORG Pro / Additional Features</h4>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Extends the features of WPSSO Core Pro (requires an active and licensed <a href="https://wpsso.com/">WPSSO Core Pro plugin</a>).</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; Manage multiple Organizations for the <a href="https://wpsso.com/extend/plugins/wpsso-schema-json-ld/">WPSSO Schema JSON-LD Markup</a> extension:</p>

<ul>
<li>Select an alternate Publisher for the Schema Article type and sub-types (<a href="https://wordpress.org/plugins/wpsso-schema-json-ld/">WPSSO JSON</a> extension required):

<ul>
<li>Schema Type <a href="https://schema.org/Article">schema.org/Article</a>

<ul>
<li>Schema Type <a href="https://schema.org/BlogPosting">schema.org/BlogPosting</a></li>
<li>Schema Type <a href="https://schema.org/NewsArticle">schema.org/NewsArticle</a></li>
<li>Schema Type <a href="https://schema.org/Report">schema.org/Report</a></li>
<li>Schema Type <a href="https://schema.org/ScholarlyArticle">schema.org/ScholarlyArticle</a></li>
<li>Schema Type <a href="https://schema.org/SocialMediaPosting">schema.org/SocialMediaPosting</a></li>
<li>Schema Type <a href="https://schema.org/TechArticle">schema.org/TechArticle</a></li>
</ul></li>
</ul></li>
<li>Select an Organizer and/or Performer for the Schema Event type and sub-types (<a href="https://wordpress.org/plugins/wpsso-schema-json-ld/">WPSSO JSON</a> extension required):

<ul>
<li>Schema Type <a href="https://schema.org/Event">schema.org/Event</a>

<ul>
<li>Schema Type <a href="https://schema.org/BusinessEvent">schema.org/BusinessEvent</a></li>
<li>Schema Type <a href="https://schema.org/ChildrensEvent">schema.org/ChildrensEvent</a></li>
<li>Schema Type <a href="https://schema.org/DanceEvent">schema.org/DanceEvent</a></li>
<li>Schema Type <a href="https://schema.org/DeliveryEvent">schema.org/DeliveryEvent</a></li>
<li>Schema Type <a href="https://schema.org/EducationEvent">schema.org/EducationEvent</a></li>
<li>Schema Type <a href="https://schema.org/ExhibitionEvent">schema.org/ExhibitionEvent</a></li>
<li>Schema Type <a href="https://schema.org/Festival">schema.org/Festival</a></li>
<li>Schema Type <a href="https://schema.org/FoodEvent">schema.org/FoodEvent</a></li>
<li>Schema Type <a href="https://schema.org/LiteraryEvent">schema.org/LiteraryEvent</a></li>
<li>Schema Type <a href="https://schema.org/MusicEvent">schema.org/MusicEvent</a></li>
<li>Schema Type <a href="https://schema.org/PublicationEvent">schema.org/PublicationEvent</a></li>
<li>Schema Type <a href="https://schema.org/SaleEvent">schema.org/SaleEvent</a></li>
<li>Schema Type <a href="https://schema.org/ScreeningEvent">schema.org/ScreeningEvent</a></li>
<li>Schema Type <a href="https://schema.org/SocialEvent">schema.org/SocialEvent</a></li>
<li>Schema Type <a href="https://schema.org/SportsEvent">schema.org/SportsEvent</a></li>
<li>Schema Type <a href="https://schema.org/TheaterEvent">schema.org/TheaterEvent</a></li>
<li>Schema Type <a href="https://schema.org/VisualArtsEvent">schema.org/VisualArtsEvent</a></li>
</ul></li>
</ul></li>
</ul>

<h3>Extends the WPSSO Core Plugin</h3>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; The WPSSO ORG Free extension works with either the Free or Pro version of WPSSO Core (Main Plugin).</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; The <a href="https://wpsso.com/extend/plugins/wpsso-organization/?utm_source=wpssoorg-readme-extends">WPSSO ORG Pro extension</a> uses many WPSSO Core Pro features, which requires an active and licensed <a href="https://wpsso.com/?utm_source=wpssoorg-readme-extends">WPSSO Core Pro plugin</a>.</p>

<p><span style="color:#33cc33">&#x0229b;</span> &nbsp; <a href="https://wpsso.com/extend/plugins/wpsso-organization/?utm_source=wpssoorg-readme-purchase">Purchase the WPSSO Organization Markup Pro extension here</a> (all plugin purchases include a <em>No Risk 30 Day Refund Policy</em>).</p>


<h2>Installation</h2>

<h3>Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-organization/installation/install-the-plugin/">Install the WPSSO ORG Plugin (Free and Pro version)</a></li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-organization/installation/uninstall-the-plugin/">Uninstall the WPSSO ORG Plugin</a></li>
</ul>


<h2>Frequently Asked Questions</h2>

<h3>Frequently Asked Questions</h3>

<ul>
<li>None</li>
</ul>


<h2>Other Notes</h2>

<h3>Other Notes</h3>
<h3>Additional Documentation</h3>

<ul>
<li>None</li>
</ul>

